[page]
other = "Page"

[of]
other = "of"

[newer]
other = "Newer"

[older]
other = "Older"

[tagged]
other = "Tagged"

[tags]
other = "Tags"

[read_more]
other = "Read more..."

[archive]
other = "Archive"

[noteworthy_theme]
other = "Noteworthy theme"

[built_with_hugo]
other = "Built with Hugo"
